View Issue Details

IDProjectCategoryView StatusLast Update
0000014Cinelerra-GG[All Projects] Forumpublic2019-01-01 14:44
ReporterAndrea_Paz Assigned ToSam  
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2018-11 
Target VersionFixed in Version2018-11 
Summary0000014: Forum: Editing title/post subsequently
DescriptionWebsite --> Forum: You can edit the title or the messageof original post to insert, for example, [Solved]
Steps To Reproducenot applicable
TagsFeature request

Activities

Sam

Sam

2018-12-05 22:55

administrator   ~0000058

It's done.
Andrea_Paz

Andrea_Paz

2018-12-05 22:36

updater   ~0000055

I only noticed this issue because I had mistaken a title (for IgorBeg instead of W.B.) and I wanted to correct it. But it's rare and unimportant so your solution is OK.
Sam

Sam

2018-12-05 20:57

administrator   ~0000049

Hi, Andrea, I found the source of the error. You can change your own posts & replys up to 5 minutes after creating them.
I've changed this rule, you can change your posts up to 48 hours, after that you can only change or delete your posts via the moderator. The reason for this setting is that posts should remain permanently readable. It is supposed to prevent abuse, that angry users delete all their posts and make reading the forum worse. It is a standard security feature of the forum developer.
Sam

Sam

2018-12-05 18:18

administrator   ~0000048

I think I get what the problem is now. I try to solve it.
Sam

Sam

2018-12-05 17:36

administrator   ~0000046

Andrea can describe in more detail what you mean by that? I am not quite sure if I understood everything. Thanks in advance.

Issue History

Date Modified Username Field Change
2018-12-04 19:20 Andrea_Paz New Issue
2018-12-04 19:20 Andrea_Paz Tag Attached: Feature request
2018-12-04 21:38 Andrea_Paz Summary Editing title/post subsequently => Forum: Editing title/post subsequently
2018-12-05 17:32 Sam Assigned To => Sam
2018-12-05 17:32 Sam Status new => assigned
2018-12-05 17:36 Sam Note Added: 0000046
2018-12-05 18:18 Sam Note Added: 0000048
2018-12-05 20:57 Sam Note Added: 0000049
2018-12-05 22:36 Andrea_Paz Note Added: 0000055
2018-12-05 22:55 Sam Status assigned => resolved
2018-12-05 22:55 Sam Resolution open => fixed
2018-12-05 22:55 Sam Note Added: 0000058
2018-12-06 20:29 Sam Fixed in Version => 2018-11
2018-12-06 20:32 Sam Category General => Forum
2019-01-01 14:44 Sam Status resolved => closed